#define LS_File              1 //"&File"
#define LS_OpenCurTab        2 //"&Open in current tab"
#define LS_OpenNewTab        3 //"Open in &new tab"
#define LS_OpenPage          4 //"Open at &page"
#define LS_OpenPageTab       5 //"Open at page in new &tab"
#define LS_OpenSession       6 //"Open last &session"
#define LS_RecentFiles       7 //"Recent &files"
#define LS_GoToSubDir        8 //"Go to subdirectory"
#define LS_GoToParentDir     9 //"Go to parent directory"
#define LS_ChooseDir        10 //"Choose &directory"
#define LS_RefreshList      11 //"&Refresh list"
#define LS_Exit             12 //"E&xit"
#define LS_Document         13 //"&Document"
#define LS_SaveAs           14 //"&Save as"
#define LS_Print            15 //"&Print"
#define LS_Proper           16 //"P&roperties"
#define LS_Close            17 //"&Close"
#define LS_MergeSplitRotate 18 //"Merge/Split/Rotate"
#define LS_SplitIntoPages   19 //"Split into single pages"
#define LS_ChooseDoc        20 //"Choose &document"
#define LS_GoToFile         21 //"Go to &file"
#define LS_Page             22 //"&Page"
#define LS_GoTo             23 //"&Go to"
#define LS_Prev             24 //"&Previous"
#define LS_Next             25 //"&Next"
#define LS_First            26 //"&First"
#define LS_Last             27 //"&Last"
#define LS_Find             28 //"Fi&nd"
#define LS_Text             29 //"&Text"
#define LS_PrevOccur        30 //"&Previous occurence"
#define LS_NextOccur        31 //"&Next occurence"
#define LS_Zoom             32 //"&Zoom"
#define LS_SizeDown         33 //"Size &down"
#define LS_SizeUp           34 //"Size &up"
#define LS_ZoomFactor       35 //"&Zoom factor"
#define LS_FitPage          36 //"Fit &page"
#define LS_ActualSize       37 //"&Actual size"
#define LS_FitWidth         38 //"Fit &width"
#define LS_Rotate           39 //"&Rotate"
#define LS_Left             40 //"&Left"
#define LS_Right            41 //"&Right"
#define LS_View             42 //"&View"
#define LS_MenuBar          43 //"&Menu bar"
#define LS_Toolbar          44 //"&Toolbar"
#define LS_Bookmarks        45 //"PDF &bookmarks"
#define LS_Show             46 //"&Show"
#define LS_ExpandAll        47 //"&Expand all"
#define LS_CollapseAll      48 //"&Collapse all"
#define LS_Settings         49 //"&Settings"
#define LS_OpenAtOnce       50 //"&Open PDF immediately"
#define LS_RestSession      51 //"&Restore last session on start"
#define LS_TabGoToFile      52 //"&Changing tab, go to file"
#define LS_EscExit          53 //"&Esc - exit program"
#define LS_SumatraDir       54 //"&SumatraPDF directory"
#define LS_PDFtkDir         55 //"&PDFtk directory"
#define LS_Language         56 //"&Language"
#define LS_AboutPdfView     57 //"About PdfView"
#define LS_AboutSumatra     58 //"About SumatraPDF"
#define LS_AppRunning       59 //"Program already is running!"
#define LS_Disk             60 //"Disk"
#define LS_NoDisk           61 //"Disk is not available!"
#define LS_NoFile           62 //"File does not exist!"
#define LS_SetPathTo        63 //"Set path to:"
#define LS_ListRefresh      64 //"List will be refreshed."
#define LS_OpenFilePage     65 //"Open file at page"
#define LS_PageNum          66 //"Page number:"
#define LS_SelSumatraDir    67 //"Select SumatraPDF directory:"
#define LS_SelPDFtkDir      68 //"Select PDFtk directory:"
#define LS_OnlyNames        69 //"Only &names"
#define LS_FilesAmount      70 //"Amount of &files:"
#define LS_Selected         71 //"&Selected"
#define LS_NonExistent      72 //"&Non-existent"
#define LS_All              73 //"&All"
#define LS_OutputDir        74 //"Output directory:"
#define LS_TargetFiles      75 //"Target files:"
#define LS_PageRanges       76 //"Page ranges"
#define LS_RangeCanBe       77 //"Range can be single page or FromPage-ToPage."
#define LS_RangeEmpty       78 //"Empty range means all pages of the document."
#define LS_RangeSeparator   79 //"Range separator is comma or semicolon."
#define LS_LastPageNum      80 //"last page number"
#define LS_PageNumFromEnd   81 //"Page number from end (use before page number):"
#define LS_EvenOddPages     82 //"Even/odd pages (use at end of range):"
#define LS_EvenNum          83 //"even-numbered"
#define LS_OddNum           84 //"odd-numbered"
#define LS_RotatePages      85 //"Rotate pages in range (use after range):"
#define LS_Example          86 //"Example:"
#define LS_RangesError      87 //"Error in page ranges!"
#define LS_CantRunPDFtk     88 //"Can not run PDFtk.exe!"
#define LS_PDFtkError       89 //"PDFtk error"
#define LS_PassProtect      90 //"Password protection of target document"
#define LS_OwnerPass        91 //"Owner password:"
#define LS_UserPass         92 //"User password:"
#define LS_OwnerPassReq     93 //"Owner password required"
#define LS_ShowPass         94 //"Show passwords"
#define LS_TotalPages       95 //"Total pages in target document:"
#define LS_AllOpenedDocs    96 //"All opened documents"
#define LS_OtherDocs        97 //"Other documents"
#define LS_Wait             98 //"Wait"
#define LS_Done             99 //"Done!"
#define LS_PDFtkWorking    100 //"PDFtk is working"
#define LS_CopyTarget      101 //"copying target files"
#define LS_FileOverwrite   102 //"File already exists. Overwrite it?"
#define LS_FileCopyErr     103 //"File copy error!"
#define LS_PdfViewUsing    104 //"PDF view, split and merge using:"
#define LS_DevelopedIn     105 //"Developed in:"
#define LS_Author          106 //"Author:"
#define LS_Translators     107 //"Translators:"
#define LS_Browse          108 //"&Browse"
#define LS_Open            109 //"&Open"
#define LS_Add             110 //"&Add"
#define LS_AddAbove        111 //"Add above"
#define LS_Duplicate       112 //"Duplicate"
#define LS_Remove          113 //"&Remove"
#define LS_RemoveAll       114 //"Remove All"
#define LS_Up              115 //"&Up"
#define LS_Down            116 //"&Down"
#define LS_EditRanges      117 //"Edit ranges"
#define LS_Make            118 //"&Make"
#define LS_OK              119 //"OK"
#define LS_Cancel          120 //"&Cancel"
#define LS_Yes             121 //"Yes"
#define LS_YesForAll       122 //"Yes for &all"
#define LS_Repeat          123 //"Repeat"
#define LS_Skip            124 //"&Skip"
